<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Box Pradium</title>
    <link rel="icon" href="./assets/img/Lucas.jpg" type="image/x-icon">
    <link rel="stylesheet" href="style.css">
    <script src="./assets/js/vue.global.js"></script>
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
  
    <!-- <img src="./assets/img/BoxPradiumLogo.png" alt=""> -->
    <header>
        <div class="logo">
            <img src="./assets/img/LogoBox.png" alt="">
        </div>
        <div class="lugaratoa"></div>
        <div class="menu">
            <div class="main1">
                <nav>
                    <ul>
                        <li><a href="#cardapio">Cardápio</a></li>
                        <li><a href="#chefes">Chefes</a></li>
                        <li><a href="#pedir">Pedir</a></li>
                        <li><a href="#contato">Contatar-nos</a></li>
                            <div class="loginCadastro">
                                <li><a href="#loginCadastro">Login/Cadastro</a></li>
                            </div>
                    </ul>
                </nav>
            </div>
        </div>
        
    </header>

    <iframe src="https://docs.google.com/forms/d/e/1FAIpQLSfrDan3L6tBm0spPufCgFwEA9aabYmIJ9Pb3rgig2QYc8EuCQ/viewform?embedded=true" width="640" height="382" frameborder="0" marginheight="0" marginwidth="0">Carregando…</iframe>
<!-- login -->
    <section  id="loginCadastro">
        <div id="app">
            <h1>Fαçα Login:
            </h1>
            <form>
                <label for="usuario">Nome usuário:</label>
                <input type="text" v-model="usuario" required>
    
                <label for="senha">Senha:</label>
                <input type="password" v-model="senha">
    
                <button type="submit" @click.prevent="login2">Entrar</button>
            </form><!--Fechamento form-->
    
            <p v-if="userAdmin">
                <button @click="paginaCadastro">Cadastrados</button>
            </p>
    
            <h1>Cαdαstro de Novo Usuαrio:
            </h1>
            <form>
                <label for="newUsername">Nome de usuário:</label>
                <input type="text" v-model="newUsername" required>
    
                <label for="newPassword">Senha:</label>
                <input type="password" v-model="newPassword" required>
    
                <label for="confirmPassword">Confirma Senha:</label>
                <input type="password" v-model="confirmPassword" required>
    
                <button type="submit" @click.prevent="adicionarUsuario">Cadastrar</button>
    
            </form><!--Fechamento form-->
    
            <p class="erro" :class="{entrada: mostrarEntrada}">{{erro}}</p>
            <p class="sucesso" :class="{entrada: mostrarEntrada}">{{sucesso}}</p>
    
        </div><!--Fechamento div principal-->
        
    </section>
<!-- login -->
 <!-- cardapio -->
    <section id="cardapio">
        <h3 class="tcardapio">Cardápio</h3>
        <div class="cardapio">
            <nav>
                <ul class="menu">
                    <li><a href="#bovinos">Cortes Bovinos</a></li>
                    <li><a href="#suino">Cortes Suinos</a></li>
                    <li><a href="#massas">Massas</a></li>
                    <li><a href="#saladas">Saladas</a></li>
                    <li><a href="#bebidas">Bebidas</a></li>
                </ul>
            </nav>
        </div>
        <section id="bovinos">
            <h1 class="bovinos">Bovinos</h1>
            <div class="main-bovino">
                <div>
                <img src="./assets/img/costela.png">
                <h3>Costela</h3>
                </div>

                <div>
                <img src="./assets/img/lagarto.jpg">
                <h3>Lagarto</h3>
                </div>

                <div>
                <img src="./assets/img/picanha.jpg">
                <h3>Picanha</h3>
                </div>

                

            </div>
        </section>
        
        <section id="suino">
            <h1 class="suino">Suinos</h1>
            <div class="main-suino">

                <div>
                <img src="./assets/img/Bisteca.jpg">
                <h3>Bisteca</h3>
                </div>
                
                <div>
                <img src="./assets/img/Pernil.jpg">
                <h3>Pernil</h3>
                </div>

                <div>
                <img src="./assets/img/Paleta.jpg">
                <h3>Paleta</h3>
                </div>
            </div>
        </section>
        
        <section id="massas">
            <h1 class="massas">Massas</h1>
            <div class="main-massas">

                <div>
                <img src="./assets/img/Nhoque.jpg">
                <h3>Nhoque</h3>
                </div>
                
                <div>
                <img src="./assets/img/Lasanha.jpg">
                <h3>Lasanha</h3>
                </div>

                <div>
                <img src="./assets/img/Bolonhesa.jpg">
                <h3>Bolonhesa</h3>
                </div>
            </div>
        </section>
        
        <section id="saladas">
            <h1 class="saladas">Saladas</h1>
            <div class="main-saladas">
                <div>
                <img src="./assets/img/Alface.jpg">
                <h3>Alface</h3>
                </div>
                
                <div>
                <img src="./assets/img/Tomate.jpg">
                <h3>Tomate</h3>
                </div>

                <div>
                <img src="./assets/img/AlhoPoró.jpg">
                <h3>Alho Poró</h3>
                </div>
            </div>
        </section>
        <section id="bebidas">
            <h1 class="bebidas">Bebidas</h1>
            <div class="main-bebidas">

                <div>
                <img src="./assets/img/Coca Cola.jpg">
                <h3>CocaCola</h3>
                </div>
                
                <div>
                <img src="./assets/img/Guarana.png">
                <h3>Guaraná Antarctica</h3>
                </div>

                <div>
                <img src="./assets/img/Suco de Laranja.jpg">
                <h3>Suco de Laranja</h3>
                </div>
            </div>
        </section>
    </section>

<!-- cardapio -->
<!-- chefes -->
        <section id="chefes">
            <h1 class="chefes">Nossos Chefes</h1>
            <div class="main-chefes">

                <div>
                <img src="./assets/img/Andrey.jpg">
                <h3>CocaCola</h3>
                </div>
                
                <div>
                <img src="./assets/img/Gabriel.jpg">
                <h3>Guaraná Antarctica</h3>
                </div>

                <div>
                <img src="./assets/img/Lucas.jpg">
                <h3>Suco de Laranja</h3>
                </div>
            </div>
        </section>
    <section id="pedir">
<!-- chefes -->
<!-- formulario -->
    <form action="/enviar" method="post">
    <div class="main-cardapo">
        <div class="corte-bovino">
            <h3>Cortes Bovinos</h3>
            <div class="ajs">
                <input type="checkbox" id="costela" name="costela">
                <label for="costela">Costela (R$39,90)</label>
                <br>
            </div>
            
            <div class="ajs">
                <input type="checkbox" id="lagarto" name="lagarto">
                <label for="lagarto">Lagarto (R$ 18,99)</label>
                <br>
            </div>
            
            <div>
                <input type="checkbox" id="picanha" name="picanha">
                <label for="picanha">Picanha (R$ 31,99)</label>
                <br>
            </div>
        </div>

        <div class="corte-suino">
            <h3>Cortes Suínos</h3>
            <div>
                <input type="checkbox" id="bisteca" name="bisteca">
                <label for="bisteca">Bisteca (R$ 6,45)</label>
                <br>
            </div>
            
            <div>
                <input type="checkbox" id="pernil" name="pernil">
                <label for="pernil">Pernil (R$ 12,49)</label>
                <br>
            </div>
            
            <div>
                <input type="checkbox" id="paleta" name="paleta">
                <label for="paleta">Paleta (R$ 29,39)</label>
                <br>
            </div>
        </div>

        <div class="massa">
            <h3>Massas</h3>
            <div>
                <input type="checkbox" id="nhoque" name="nhoque">
                <label for="nhoque">Nhoque (R$ 7,99)</label>
                <br>
            </div>
            
            <div>
                <input type="checkbox" id="lasanha" name="lasanha">
                <label for="lasanha">Lasanha (R$ 20,00)</label>
                <br>
            </div>
            
            <div>
                <input type="checkbox" id="bolonhesa" name="bolonhesa">
                <label for="bolonhesa">Macarrão (R$ 39,90)</label>
                <br>
            </div>
        </div>

        <div class="salada">
            <h3>Saladas</h3>
            <div>
                <input type="checkbox" id="alface" name="alface">
                <label for="alface">Alface (R$ 7,10)</label>
                <br>
            </div>
            
            <div>
                <input type="checkbox" id="tomate" name="tomate">
                <label for="tomate">Tomate (R$ 5,00)</label>
                <br>
            </div>
            
            <div>
                <input type="checkbox" id="alhoporo" name="alhoporo">
                <label for="alhoporo">Alho Poró (R$ 4,95)</label>
                <br>
            </div>
        </div>

        <div class="bebida">
            <h3>Bebidas</h3>
            <div >
                <input type="checkbox" id="cocacola" name="cocacola">
                <label for="cocacola">Coca-Cola (R$ 4,50)</label>
                <br>
            </div>
            
            <div>
                <input type="checkbox" id="guaranaantarctica" name="guaranaantarctica">
                <label for="guaranaantarctica">Guaraná Antarctica (R$ 4,50)</label>
                <br>
            </div>
            
            <div>
                <input type="checkbox" id="sucodelaranja" name="sucodelaranja">
                <label for="sucodelaranja">Suco de Laranja (R$ 8,00)</label>
                <br>
            </div>
        </div>
        
        <!-- <input type="submit" value="Enviar"> -->
    </form>
<!-- Formulario -->
    <div class="form1">
        <iframe src="https://docs.google.com/forms/d/e/1FAIpQLSfrDan3L6tBm0spPufCgFwEA9aabYmIJ9Pb3rgig2QYc8EuCQ/viewform?embedded=true" width="640" height="402" frameborder="0" marginheight="0" marginwidth="0">Carregando…</iframe>
    </div>    
</section>
    <section id="contato">
        <h2 class="converseConosco">Converse conosco</h2>
        <form>
            <label for="nome">Nome:</label>
            <input type="text" v-model="nome" required>
            <label for="email">e-mail:</label>
            <input type="email" v-model="email" required>
            <label for="msg">Mensagem:</label>
            <textarea v-model="msg" required></textarea>
            <button type="submit" class="animated-button">Enviar</button>
        </form>
        
    </section>
    <footer>
        <div class="main-footer">
            <div> 
                                            
            </div>
        <p>&copy; 2023 BoxPradium. Todos os direitos reservados.</p>
    </footer>
    <script src="./assets/js/process.js"></script>
</body>
</html>